

/* BEGIN: main body content section */


/* BEGIN: Content */
#content-primary {
	min-height: 289px;
	background-color: #fff !important;
	background: url('/images/g-bg-content-gradient.jpg') repeat-x;
	padding: 0;
	margin: 0 auto;
	font-family: arial;
	font-size: 12px;
	width: 960px;
}
.header_image{
	margin-bottom: 10px;
	width: 960px;
}
#left-column{
	display: inline-block;
	margin: 20px 0 20px 20px;
	min-height: 50px;
	vertical-align: top;
	width: 260px;
}
.getting_around{
	border-bottom: 2px dotted #AFC6D7;
	border-top: 2px dotted #AFC6D7;
	color: #78A6D7;
	font-size: 22px;
	padding: 5px;
	width: 200px;
	margin-top: 20px;
}
#content{
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 300px;
	vertical-align: top;
	width: 672px;
}
/* END: Content */

.clear-left {
	clear: left;
}

.clear-right {
	clear: left;
}

.clear-both {
	clear: both;
}

.wireframe-block-title {
	font-family: verdana;
	font-size: 12px;
	display: none;
}

.bdr {
/*	border: 1px solid #ccc; */
}
